@charset "utf-8";
/* CSS Document */

.scp-text-gray {
	color: #707070;
}

.scp-text-green {
	color: #007c91;
}

.csp-bg-color {
	background-color: #007c91;
}

.csp-red-color {
	background-color: #aa0234;
}

.scp-border-b-2 {
	border-bottom: 2px solid #007c91;
	padding      : 5px;
	color        : #707070;
	font-weight  : bold;
	text-align   : center;
}

.hotel_room_specs_selected,
.tab_sitio_info_selected,
.evento-border-selected {
	border-top   : 2px solid #007c91;
	border-left  : 2px solid #007c91;
	border-right : 2px solid #007c91;
	padding      : 5px;
	text-align   : center;
	color        : #007c91;
	font-weight  : bold;
}

button.csp-bg-color:hover {
	background: #00434e;
}

label.csp-bg-color-hover:hover {
	background-color: #007c91;
}

.csp-b-a-1 {
	border: solid 1px #007c91;
}

.csp-b-2 {
	border-bottom: solid 2px #007c91;
}

.csp-b-3 {
	border-bottom: solid 3px #007c91;
}

.csp-b-4 {
	border-bottom: solid 4px #007c91;
}

.csp-b-3-gray {
	border-bottom: solid 3px #D9D9D9;
}

.scp-btn-ngb {
	border         : 2px solid #007C91;
	padding        : 10px;
	background     : #FFF;
	color          : #007C91;
	font-weight    : bolder;
	text-decoration: none;
	cursor         : pointer;
}

.scp-btn-cancelar {
	border         : 2px solid #aa0234;
	padding        : 10px;
	background     : #FFF;
	color          : #aa0234;
	font-weight    : bolder;
	text-decoration: none;
	cursor         : pointer;
}

#table-btn button {
	border         : 2px solid #007C91;
	padding        : 5px;
	background     : #FFF;
	color          : #007C91;
	font-weight    : bolder;
	text-decoration: none;
}

#table-btn button.buttons-columnVisibility:not(.active) {
	border         : 2px solid #8c9090;
	padding        : 5px;
	background     : #FFF;
	color          : #8c9090;
	font-weight    : bolder;
	text-decoration: line-through;
}


.scp_form {
	text-align: center;
}

.scp_form_panel {
	display       : inline-block;
	vertical-align: top;
	text-align    : center;

}

.scp_form:before {
	display       : inline-block;
	vertical-align: top;
}

.centered_title {
	border-bottom: 5px solid #1C6EA4;
}

.centered_title:before {
	text-align: center;
}

.scp_form_label {
	display    : block;
	text-align : center;
	font-family: 'Merriweather', serif;
}

.scp_form_message {
	text-align : center;
	font-family: 'Merriweather', serif;
}

.scp_form_input {
	font-family: 'Merriweather', serif;
}

.scp_form_button {
	font-family     : 'Montserrat', sans-serif;
	text-transform  : uppercase;
	font-weight     : 600;
	color           : var(--text-color2);
	background-color: var(--background-color4);
	border          : 0px;
	cursor          : pointer;
}



.map-container {
	position      : relative;
	padding-bottom: 26.25%;
	padding-top   : 30px;
	height        : 0;
	overflow      : hidden;
}

.map-container iframe,
.map-container object,
.map-container embed {
	position: absolute;
	top     : 0;
	left    : 0;
	width   : 100%;
	height  : 100%;
}

.added_amount {
	background-color: #707070 !important;
	color           : white !important;
}

.odd {
	background-color: #ffffff !important;
	color           : #000000 !important;
}

.odd:hover {
	background-color: #e4e4e4 !important;
	color           : #888888 !important;
}

.even {
	background-color: #f1f1f1 !important;
	color           : #000000 !important;
}

.even:hover {
	background-color: #e4e4e4 !important;
	color           : #888888 !important;
}

#tablecss table {
	/* color    : #707070; */
	color    : #000000;
	font-size: 1rem;
}

/* Row on hover color */
#tablecss table tbody tr:hover {
	/* background-color: rgb(238, 237, 237); */
}

#tablecss tbody tr:hover>.sorting_1 {
	/* background-color: rgb(218, 218, 218); */
}

#table_paging_scp a.paginate_button.current {
	border    : none;
	font-size : 14px;
	background: none !important;
}



.from-cyan-400 {
	--tw-gradient-from : #03a5c2;
	--tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to, rgba(34, 211, 238, 0));
}

.to-light-blue-500 {
	--tw-gradient-to: #007c91;
}

.bg-gradient-to-r {
	background-image: linear-gradient(to right, var(--tw-gradient-stops));
}